[BaseInfo]
nickname = IW09_05_Base
start_room = Deck

[Room]
nickname = Bar
file = Universe\Systems\IW09\Bases\Rooms\IW09_05_bar.ini

[Room]
nickname = Deck
file = Universe\Systems\IW09\Bases\Rooms\IW09_05_deck.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\IW09\Bases\Rooms\IW09_05_shipdealer.ini
